Podręcznik PHP
Poprzedni |  | Następny

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Unregister request method

## Opis

bool http_request_method_unregister ( mixed method )

Unregister a previously registered custom request method.

## Parametry

`method`

  The request method name or ID

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
http_request_method_register | Początek rozdziału | http_request